RENUM-Systemfunktion

Syntax:
RENUM <von>,<bis>,<neu>,
      <weite>

Nummeriert Basic-Zeilen
neu

ohne Parameter wird das
gesamte Basic-Programm
beginnend mit der Zeile
10 und einer Schrittweite
von 10 neu nummeriert

alt-alte Zeilennummer
neu-neue Zeilennummer
weite-Schrittweite 
zwischen den Zeilen

Bsp.:
Renum 5,123,10,10
oder
Renum
